package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2103;

public interface Rmb2103Service extends IPblStoreContract<Rmb2103> {

    void save(Rmb2103 rmb2103);

    void updrmb(Rmb2103 rmb2103);

    void saveSpt(Rmb2103 rmb2103);
}
